Dear All,

I have installed Aperature 2.0, But when i open aperature it says the graphics card doesn't meet the requirement

I have installed kalway 10.5.2 with nvinject package. My graphics card is nvidia 7600GT

If i select nvinject 256 or 512 package, the os not booting

if anyone knows what are the patches need to install graphics card please reply me & how to open aperature without error.

Thanks & Regards,